Bug 198022 - Azureus block network after update kernel-2.6.17-1.2145_
Azureus block network after update kernel-2.6.17-1.2145_
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-07 23:57 EDT by WangKeMeng
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-08 00:50:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description WangKeMeng 2006-07-07 23:57:09 EDT
Description of problem:
After update kernel from 2.6.16-1.2133

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 WangKeMeng 2006-07-08 00:28:13 EDT
sorry,delete this bug report please.

Note You need to log in before you can comment on or make changes to this bug.